### Function

# Gimp text_layer_set_antialias

#### Declaration [src]

    gboolean
    gimp_text_layer_set_antialias (
      GimpLayer* layer,
      gboolean antialias
    )

#### Description [src]

Enable/disable anti-aliasing in a text layer.

This procedure enables or disables anti-aliasing of the text in a text layer.

Available since: | 2.6

#### Parameters

`layer` | `GimpLayer`
| The text layer.
| The data is owned by the caller of the function.
`antialias` | `gboolean`
| Enable/disable antialiasing of the text.

#### Return value

Returns: | `gboolean`
| TRUE on success.